---
name: Dielle Kuffel
locality:
country: Remote
role: <a href="">Recruiter</a>
reports_to: urselak
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: dkuffel
departments:
- Talent Acquisition
specialty: ''
expertise:
story:
job_title: Recruiter
division: People Group

